.bestseller {
    padding: 130px 0 120px;
    background-color: $grey-color-section;
    hr {
        color: $grey-color-border;
    }
    &__title {
        color: #1F1F1F;
        font-size: 32px;
        font-weight: 600;
        &::after {
            content: "";
            display: block;
            margin: 24px auto;
            border-top: 1px solid $grey-color-border;
        }
    }
    &__wrapper {
        display: flex;
        flex-wrap: wrap;
        gap: 32px 20px;
    }
    &__item {
        position: relative;
        width: 245px;
        padding: 32px;
        background-color: $white-color;
    }
    &__img {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    &__item-box {
        position: absolute;
        top: 32px;
        left: 32px;
        display: flex;
        gap: 5px;
        
    }
    &__proposal {
        height: 24px;
        padding: 4px 8px;
        display: flex;
        align-items: center;
        justify-content: center;

        color: $white-color;
        text-align: center;
        font-size: 16px;
        font-weight: 400;
        border-radius: 4px;
        background-color: $blue-color;

        &--violet-bgc {
            background-color: $light-violet-color;
        }
    }
    &__discount {
        height: 24px;
        padding: 4px 8px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 4px;
        background-color: $pink-color;

        color: $white-color;
        text-align: center;
        font-size: 16px;
        font-weight: 400;
    }
    &__subtitle {
        margin-top: 16px;
        overflow: hidden;
        color: $dark-color;
        text-overflow: ellipsis;
        white-space: nowrap;
        font-size: 20px;
        font-weight: 700;
    }
    &__descr {
        color: $grey-color-text;
        font-size: 16px;
        font-weight: 400;
        line-height: 24px;
    }
    &__inner {
        display: flex;
        align-items: center;
        gap: 24px;
        span {
            margin-top: 8px;
            color: $grey-color-text;
            font-size: 24px;
            font-weight: 500;
            text-decoration: line-through;
        }
    }
    &__price {
        margin-top: 8px;
        color: $red-color;
        font-size: 24px;
        font-weight: 500;
        line-height: 32px;
    }

}